PRODUCT STUDIO
Imagens do produto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
NETGEAR GS108T-100NAS Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Protocolos de gerenciamento
SNMP v1, v2c
Recursos DHCP
Suporte 10G
Hayir
Suporte QoS de qualidade de serviço
Software embarcado atualizável
SIM
Cache do pacote
Volume de processamento
Indicadores LED de comunicação
Impressão frente e verso completa
GTIN EAN UPC
0606449051377,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS
Altura de operação
0 - 30000 m
Altura não de operação
0 - 30000 m
Backup e Transferência
SIM
Camada de contato
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Compatibilidade eletromagnética
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Consumo de energia
Contagem de VLAN
Cor do produto
Código do produto
GS108T-100NAS
Data de adição ao sistema
2010-06-28
Data de produção
Duração da latência
20ms
Espelhamento do gateway de conexão
Faixa MTBF
108016 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Filtragem de Endereço MAC
Gerenciamento baseado na web
Largura de banda máxima da porta
16 Gbit/s
Limitação de velocidade
SIM
Marca
NETGEAR
Marca
NETGEAR
Método de verificação
RADIUS
Nome do Produto
GS108T
Nome do produto
GS108T
Nível de ruído
0 dB
Proteção eletromagnética
EN 55024
Segurança
CE, cUL IEC950/EN60950
Suporte MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tipo de tecla
Velocidade de dados
10/100/1000 Mbps
®